1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

VMware warns of info leaks flowing from Apache-Adobe mess

Discussion in 'The Register' started by RSS, Nov 19, 2015.

  1. RSS

    RSS New Member Member

    Here's a reason to bite the bullet upgrade to vCenter 6.0

    VMware has warned users of its vCenter, vCloud Director and Horizon products that they need to patch a flaw in Flex BlazeDS.…

    Continue reading...

Share This Page